0

WHAT IS … //@version=2

You must to include always the comment line at begin of the script …

//@version=2

because it alows to use all the capacityes of the PineScript language and includes the last changes and updates.

PineScripts.

Leave a Reply

Your email address will not be published. Required fields are marked *